Permalink
Browse files

added jewler to gemfile, updated gemspec for 1.0.0

  • Loading branch information...
1 parent f64c70c commit 9e78e4f6f05a1af3b15aa748b0df9d87a2ac07ef @imathis committed Oct 28, 2010
Showing with 15 additions and 4 deletions.
  1. +2 −1 Gemfile
  2. +10 −0 Gemfile.lock
  3. +3 −3 fancy-buttons.gemspec
View
@@ -1,3 +1,4 @@
source "http://rubygems.org"
-gem 'compass'
+gem 'compass'
+gem 'jeweler'
View
@@ -3,10 +3,20 @@ GEM
specs:
compass (0.10.6)
haml (>= 3.0.4)
+ gemcutter (0.6.1)
+ git (1.2.5)
haml (3.0.22)
+ jeweler (1.4.0)
+ gemcutter (>= 0.1.0)
+ git (>= 1.2.5)
+ rubyforge (>= 2.0.0)
+ json_pure (1.4.6)
+ rubyforge (2.0.4)
+ json_pure (>= 1.1.7)
PLATFORMS
ruby
DEPENDENCIES
compass
+ jeweler
View
@@ -5,11 +5,11 @@
Gem::Specification.new do |s|
s.name = %q{fancy-buttons}
- s.version = "0.6.0.pre1"
+ s.version = "1.0.0"
- s.required_rubygems_version = Gem::Requirement.new("> 1.3.1") if s.respond_to? :required_rubygems_version=
+ s.required_rubygems_version = Gem::Requirement.new(">= 0") if s.respond_to? :required_rubygems_version=
s.authors = ["Brandon Mathis"]
- s.date = %q{2010-08-17}
+ s.date = %q{2010-10-28}
s.description = %q{Easily style buttons with beautiful CSS3 features like gradients, rounded corners, etc. Don't worry the buttons also degrade nicely for browsers with no support. This requires the Compass stylesheet authoring framework.}
s.email = %q{brandon@imathis.com}
s.extra_rdoc_files = [

0 comments on commit 9e78e4f

Please sign in to comment.